local fn = _gn(0xF372BC22FCB88606)
--- Can't select void. This function returns nothing. The hash of the created relationship group is output in the second parameter.
function Global.AddRelationshipGroup(name, groupHash)
	return fn(_ts(name), _ii(groupHash) --[[ may be optional ]], _ri)
end
